Subject: FVWM: FVWM for 480x640/256?

From: [email-masked]
Date: Fri, 24 Aug 2001 20:37:36 EDT

I'd like to know from you experts if FVWM95 is suited for simple VGA screens. Unlike KDE and WM. And if so, where would I find a config file that sets up a nice GUI in simple VGA/256 colours?

Fred
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Fri, 24 Aug 2001 21:12:17 -0400

[email-masked] writes:
> I'd like to know from you experts if FVWM95 is suited for simple VGA screens.
>  Unlike KDE and WM. And if so, where would I find a config file that sets up 
> a nice GUI in simple VGA/256 colours?

This is the FVWM list. FVWM95 is something else, a clone of FVWM
from many years ago. FVWM95 doesn't appear to have been updated
since then.

On the other hand, changes and improvements are made to FVWM
almost every day.  (One was just committed as I typed this.)

The few things that set FVWM95 apart from FVWM were eliminated
years ago.  FVWM can now do everything FVWM95 does and more.

To get back to VGA screens, I run FVWM on a 256 color screen
and I'm very happy with FVWM.  Most useful is the FVWM feature
that limits the colors used in icons and pixmaps to a subset of
commonly used colors.  Running out of colors on a 256 color display
is a constant problem.  FVWM does its part to avoid that.

As to setting up the GUI, the easiest thing to do is just start up
FVWM without any config file at all.  Click on the root window
and go from there.  If you like the FVWM95 appearance, thats one
of your choices.

Please download the recent version and let us know what you think,
I think you'll be happy.

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Gregg Dameron <[email-masked]>
Date: Mon, 27 Aug 2001 11:03:12 -0600

Does choosing the FVWM95 appearance this way enable the "Redmond98" theme?

---

From: Dan Espen <[email-masked]>
Date: Mon, 27 Aug 2001 13:22:21 -0400

> Does choosing the FVWM95 appearance this way enable the "Redmond98" theme?

The "Redmond98" theme is something you get from the Fvwm Themes package.
The appearance is similar, but I don't think its the same.